[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#479367: ITP: fqterm -- a cross-platform terminal emulator

Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

   Package name: fqterm
        Version: 0.9.1~beta
Upstream Author: fqterm, FireLakeWalker, edyfox
            URL: http://code.google.com/p/fqterm
        License: GPLv2
    Description: cross-platform terminal emulator program 
fqterm which supports telnet/ssh1/ssh2 protocols and can process ANSI control 
sequences. It can be used to login BBS sites or *NIX hosts.

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: